.elementor-item-active {
    color: chocolate !important;
}

.elementor-78 .elementor-element.elementor-element-53799124 .elementor-nav-menu--dropdown a.elementor-item-active {
    background-color: rgb(171, 171, 171) !important;
}

.elementor-12 .elementor-element.elementor-element-34d7ca05:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-12 .elementor-element.elementor-element-34d7ca05>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #ef460c !important;
}

.elementor-kit-127 a {
    color: white;
}

.btn-primary {
    background-color: #ef460c !important;
    border: none;
}

.accordion-button{
    background-color: #d6d6d6 !important;
}

.accordion-button{
    color: #ef460c !important;
}

.container-btn-card{
    background-color: #ef460c !important;
}
.elementor-divider-separator{
    background-color: #ef460c !important;
}

